pafcic_online_pafcic_dash_reviewer:
    path:     /
    defaults: { _controller: PafcicOnlinePafcicBundle:Default:reviewer }
pafcic_online_pafcic_dash_author_reviewer_re:
    path:     /{salt}/decline-re
    defaults: { _controller: PafcicOnlinePafcicBundle:Articles:decline_reviewer_re }  
#################################### Media #####################################
articles_forreviewer:
    path:   /articles/
    defaults: { _controller: PafcicOnlinePafcicBundle:Articles:reviewing }
articles_forreviewer_reviewing:
    path:   /articles/{salt}/reviewing
    defaults: { _controller: PafcicOnlinePafcicBundle:Articles:toreview }
articles_forreviewer_decline:
    path:   /articles/{salt}/decline
    defaults: { _controller: PafcicOnlinePafcicBundle:Articles:decline }
articles_forreviewer_view:
    path:     /articles/{salt}/view
    defaults: { _controller: PafcicOnlinePafcicBundle:Articles:viewreviewer }
#################################### Media #####################################
